$kind: http-request
url: "{{baseUrl}}subscription-payment"
method: POST
headers:
  - key: Accept
    value: application/json
  - key: api-key
    value: DS-1234
    disabled: true
body:
  type: json
  content: "{\r

    \    \"package_id\": 2,\r

    \    \"package_count\": 6,\r

    \    \"amount\": 1000,\r

    \    \"payment_method\": 1,\r

    \    \"mobile_money_phone_number\": \"0787539824\" \r

    }"
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiNDFiZWFhYWE2YTU3ODA2MmQwYzMzZTFmYjhiZTRmYTczM2E4ZjhjYTc0MzlkNjVkNjUwY2QxMWI0YTYxN2NhOTRiYjEwYWJjODZiYTVjZDgiLCJpYXQiOjE3MjQwNjE4OTAuMTU4MzA0LCJuYmYiOjE3MjQwNjE4OTAuMTU4MzA2LCJleHAiOjE3MjQxNDgyODkuODA3MjU4LCJzdWIiOiIxIiwic2NvcGVzIjpbXX0.Mm-6o9u9H-6az2M-tqlpfZzo2yUQMGP3X99IlhQvrOmzhG4JlXFKAETvMoww2I8bB-D_A3cKM-GLfBRiWcL9u-waAy0QlNmZxGECwKGdEXp4iRJXp84yYRz0IGrV7AJPcIhjbTH7E2Bt6wK7TETKN2utVMvIfi3ARcc82nauIKUhTpXFnjCv-TdsYNHOzuovv_1hJ5SsIEPSs3viRu8toSCSafJ_q5w38VfU4ngTwstQDELTdrcAKzA6va1Fu-mTG4OPWk0t6hAoJLLU9dWX0qhvJ4U1sWwhldtFzEbLNcPaHFbPM3IUTiRi89WhLIq6oV-Mu7oSDbS9oCTW2D5m-ag4nMhxe9F4aMwqFdq_AdNFJX8ccvEU8_Zxh6uQCAHAoPU5AnDKCOPDVBqPj0RDayWnjt_DPq72hWHitNA9VOt6w_74ROWz7hXvZa4usmz3l1jlt7LT6uxRfC0c80-uIqJ5edP28-kguEiA3zS2Q9D_KPa4iON7Lhb-67maaUJKpptelI_jGVSWASUzIO7av3XFcjMsni5YAOWpyXhxrNp4yFDsRH3xu3chsK7ImzMTNoGiqNnsF5UXAKEwjrUDnkV3J9xoppiHf5eqKHlq3_Ace3lOb0fZeGBJ0VThgBZFJIhobDWkZROrI-3hITS4aPdezb6eZhgwh6bhTTSHnC4
settings:
  disabledSystemHeaders:
    - accept
order: 1000
